Subject: Bug#510: Dup of #496, shortcut configuration is #741

From: Michael DePaulo <[email-masked]>
Date: Tue, 3 Mar 2015 08:44:21 -0500

Hi Rob,

Sorry to hear that you ran into this bug.

The crashing bug is #496. I will mark it as a dup. I wish I could tell
you an ETA on when it will be fixed.

The fact that you cannot change the shortcuts is #741. #741 will be
fixed as part of nx-libs  (which includes the x2goagent package)
3.5.0.29. That new version of nx-libs should be out within days.

-Mike#2